


.box ul {
	margin-left: 0;
}

#metanavigation .button {
	width: 5.42em;
}

#hauptnavigation ul li {
	display: inline;
}

#hauptnavigation ul li.active a {
	background-color: #d7d7d7;
}

#hauptnavigation ul li ul li.active a {
	background-color: #c5c5c5;
}

a.selected {
	background-color: #fff !important;
}


